﻿.scrollable {
	/* required settings */
	position:relative;
	overflow:hidden;
	width:603px;
	height:210px;
}

.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
	clear:both;
}

/* single scrollable item */
.scrollable div {
	float:left;
	cursor:pointer;
	width:605px; 
	height:210px;
}
.imgScroll
{
	position:absolute;
	width:605px;
	height:210px;
}
.divScroll
{
	background:#000;
	position:absolute;
	margin-left:355px;
	opacity:0.4;
	filter : alpha(opacity=40);
	width:250px;
	height:210px;
}

.divScroll2
{
	position:absolute;
	margin-left:355px;
	width:250px;
	height:210px;
	padding:10px;
}

/* active item */
.scrollable .active {
	z-index:9999;
	position:relative;
}

/* this makes it possible to add next button beside scrollable */
.scrollable {float:left;}

/* prev, next, prevPage and nextPage buttons */
a.browse {
	background:url(../imgs/hori_large.png) no-repeat;
	display:block;
	width:11px;
	height:12px;
	cursor:pointer;
}

/* right */
a.right { background-position: 0 -12px; clear:right; margin-right: 0px;}
a.right:hover 	{ background-position:-11px -12px; }
a.right:active 	{ background-position:-22px -12px; } 

/* left */
a.left{ margin-left: 0px; } 
a.left:hover  	{ background-position:-11px 0; }
a.left:active  	{ background-position:-22px 0; }

/* disabled navigational button */
a.disabled {visibility:hidden !important;} 

/* position and dimensions of the navigator */
.navi {	height:11px; }

/* items inside navigator */
.navi a {
	width:11px;
	height:11px;
	float:left;
	margin:0px 2px 0px 2px;
	background:url(../imgs/navigator.png) 0 0 no-repeat;
	display:block;
}

/* mouseover state */
.navi a:hover {background-position:-11px 0px }

/* active state (current page state) */
.navi a.active {background-position:-22px 0px }